[
  { "type": "escape", "width": 64, "align": "left" },
  {
    "type": "exitTouchbar",
    "image": {
      "filePath": "~/git/selfProjects/MTMR/Resources/logo.png"
    },
    "width": 36, "align": "left" },
  { "type": "brightnessDown", "width": 36, "align": "left" },
  { "type": "brightnessUp", "width": 36, "align": "left" },
  {
    "type": "appleScriptTitledButton",
    "source": {
      "filePath":
        "~/git/selfProjects/MTMR/MTMR/AppleScripts/iTunes.nowPlaying.scpt"
    },
    "action": "appleScript",
    "actionAppleScript": {
      "filePath": "~/git/selfProjects/MTMR/MTMR/AppleScripts/iTunes.next.scpt"
    },
    "refreshInterval": 1,
    "image": {
      "filePath": "~/git/selfProjects/btt-touchbar-preset/icons/iTunes.png"
    }
  },
  {
    "type": "appleScriptTitledButton",
    "source": {
      "filePath":
        "~/git/selfProjects/MTMR/MTMR/AppleScripts/Spotify.nowPlaying.scpt"
    },
    "action": "appleScript",
    "actionAppleScript": {
      "filePath":
        "~/git/selfProjects/MTMR/MTMR/AppleScripts/Spotify.next.scpt"
    },
    "refreshInterval": 1,
    "image": {
      "filePath": "~/git/selfProjects/btt-touchbar-preset/icons/Spotify.png"
    }
  },
  {
    "type": "appleScriptTitledButton",
    "source": {
      "filePath":
        "~/git/selfProjects/MTMR/MTMR/AppleScripts/Vox.nowPlaying.scpt"
    },
    "action": "appleScript",
    "actionAppleScript": {
      "filePath": "~/git/selfProjects/MTMR/MTMR/AppleScripts/Vox.next.scpt"
    },
    "refreshInterval": 1,
    "image": {
      "filePath": "~/git/selfProjects/btt-touchbar-preset/icons/Vox.png"
    }
  },
  {
    "type": "sleep",
    "title": "",
    "image": {
      "base64":
        "[encoded data, 7128 characters]"
    },
    "width": 36,
    "align": "right"
  },
  { "type": "weather", "refreshInterval": 1800, "width": 70, "align": "right" },
  { "type": "volumeDown", "width": 36, "align": "right" },
  { "type": "volumeUp", "width": 36, "align": "right" },
  { "type": "play", "width": 36, "align": "right" },
  { "type": "battery", "refreshInterval": 60, "align": "right" },
  { "type": "timeButton", "formatTemplate": "HH:mm", "width": 64, "align": "right" }
]
